.ai-warp-box {
  min-width: 1900px;
  width: 100%;
  height: 100vh;
  min-height: 900px;
  background: url(./../image/ai/bg.jpg) no-repeat center center;
  background-size: contain;
}
.ai-warp-box .content-box {
  position: relative;
  width: 1300px;
  height: 100%;
  padding-top: 220px;
  margin: 0 auto;
}
.ai-warp-box .content-box .t1 {
  margin-bottom: 26px;
}
.ai-warp-box .content-box .t2 {
  width: 639px;
  height: 47px;
  line-height: 47px;
  background: url(./../image/ai/hbg.png) no-repeat center center;
  background-size: contain;
  color: #fff;
  text-align: center;
  margin-bottom: 40px;
  font-size: 22px;
  letter-spacing: 12px;
}
.ai-warp-box .content-box .info {
  width: 1020px;
  font-size: 18px;
  color: #000;
  line-height: 2.2em;
  margin-bottom: 17px;
  letter-spacing: 1px;
}
.ai-warp-box .content-box .tip {
  margin-bottom: 32px;
  font-size: 14px;
  color: #666;
  letter-spacing: 1px;
}
.ai-warp-box .content-box .list {
  overflow: hidden;
}
.ai-warp-box .content-box .list .item {
  float: left;
  width: 253px;
  height: 207px;
  position: relative;
  margin-right: 22px;
}
.ai-warp-box .content-box .list .item:after {
  content: "";
  display: block;
  width: 35px;
  height: 50px;
  background: url(./../image/ai/jt.png) no-repeat center center;
  background-size: contain;
  position: absolute;
  right: -20px;
  top: 50%;
  margin-top: -25px;
}
.ai-warp-box .content-box .list .item:last-of-type {
  margin-right: 0;
}
.ai-warp-box .content-box .list .item:last-of-type::after {
  display: none;
}
.ai-warp-box .content-box .list .item .txt {
  text-align: center;
  letter-spacing: 3px;
  color: #333;
  font-size: 22px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
}
.ai-warp-box .content-box .list .item.bg1 {
  background: url(./../image/ai/ig-1.png) no-repeat center center;
  background-size: contain;
}
.ai-warp-box .content-box .list .item.bg2 {
  background: url(./../image/ai/ig-2.png) no-repeat center center;
  background-size: contain;
}
.ai-warp-box .content-box .list .item.bg3 {
  background: url(./../image/ai/ig-3.png) no-repeat center center;
  background-size: contain;
}
.ai-warp-box .content-box .list .item.bg4 {
  background: url(./../image/ai/ig-4.png) no-repeat center center;
  background-size: contain;
}